<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! $messages ) {
	return;
}

?>
<div class="ui error message" role="alert">
	<i class="close icon"></i>
	<ul class="error-list">
		<?php foreach ( $messages as $message ) : ?>
			<li>
				<?php
					echo wc_kses_notice( $message );
				?>
			</li>
		<?php endforeach; ?>
	</ul>
</div>	
<div class="ui hidden divider"></div>
